- [ 1, 1,14 ,2,13 ,3,12 ,4,11 ,5,10 ,6,9 ,7,8 ]
- [ 1, 1,2 ,13,3 ,12,4 ,11,5 ,10,6 ,9,7 ,8,14 ]
- [ 1, 3,1 ,14,2 ,4,13 ,5,12 ,6,11 ,7,10 ,8,9 ]
- [ 1, 1,4 ,2,3 ,13,5 ,12,6 ,11,7 ,10,8 ,9,14 ]
- [ 1, 5,1 ,2,4 ,14,3 ,6,13 ,7,12 ,8,11 ,9,10 ]
- [ 1, 1,6 ,2,5 ,3,4 ,13,7 ,12,8 ,11,9 ,10,14 ]
- [ 1, 7,1 ,6,2 ,3,5 ,4,14 ,8,13 ,9,12 ,10,11 ]
- [ 1, 1,8 ,2,7 ,3,6 ,4,5 ,13,9 ,12,10 ,14,11 ]
- [ 1, 9,1 ,8,2 ,7,3 ,4,6 ,5,14 ,10,13 ,11,12 ]
- [ 1, 1,10 ,2,9 ,3,8 ,4,7 ,5,6 ,11,13 ,14,12 ]
- [ 1, 11,1 ,10,2 ,9,3 ,8,4 ,5,7 ,6,14 ,12,13 ]
- [ 1, 12,1 ,2,11 ,3,10 ,4,9 ,5,8 ,6,7 ,13,14 ]
- [ 1, 13,1 ,12,2 ,11,3 ,10,4 ,9,5 ,6,8 ,14,7 ]
